### Method

# EBookContacts ContactPhoto copy

since: 3.8

#### Declaration [src]

    EContactPhoto*
    e_contact_photo_copy (
      EContactPhoto* photo
    )

#### Description [src]

Creates a copy of `photo`.

Available since: 3.8

#### Return value

Type: `EContactPhoto`

A new `EContactPhoto` struct identical to `photo`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.